#include "IoState.h"
#include "IoObject.h"

IoObject *IoAsyncRequest_proto(void *state);

void IoAsyncRequestInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("AsyncRequest"), IoAsyncRequest_proto(self));

}
